@import "src/assets/scss/colors.scss";
/* You can add global styles to this file, and also import other style files */
/* You can add global styles to this file, and also import other style files */

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }

@import "src/assets/scss/font.scss";
@import "src/assets/scss/buttons.scss";


html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }

.border {
    background: linear-gradient(to right, $dotted-br 50%, transparent 0%),
        linear-gradient($dotted-br 50%, transparent 0%), linear-gradient(to right, $dotted-br 50%, transparent 0%),
        linear-gradient($dotted-br 50%, transparent 0%);
    background-position: top, right, bottom, left;
    background-repeat: repeat-x, repeat-y;
    background-size: 10px 1px, 1px 10px;
    border-radius: 10px;
}

.actions{
    display: flex;
    align-items: center;
    justify-content: center;
}
